<ion-header [translucent]="true" class="border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title class="ion-text-center">{{ title }}</ion-title>
  </ion-toolbar>
</ion-header>
